#include "blitz/misc/Test.h"

#include "blitz/misc/Format.h"
#include "blitz/misc/Log.h"

namespace blitz {
namespace utils {

void LOGAssert(const char* expression, const char* file, int line, const char* function) {
	LOGE(Format("%s:%i: %s: Assertion failed !", file, line, function));
	LOGE(Format("    %i  |\t%s;", line, expression));
}

}  // namespace utils
}  // namespace blitz
